<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[How to Sell the SG System III]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p01.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[There have been significant changes in the technology used by central stations in the past few years.]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			  		 <P1><![CDATA[This course will focus on the benefits, features, and competitive advantage of a System III Virtual Receiver. ]]></P1>
			  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
			  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
						 <P1><![CDATA[Click next to continue.]]></P1>
			  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>				
	  </Content>
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[There have been significant changes in the technology used by central stations in the past few years. In this section we'll focus on the benefits, features, and competitive advantage of a System III Virtual Receiver.]]></P1>
		</Content>

  </Contents>